stats_dens_chisquare
stats_dens_f
Statistic Functions
PHP Manual

# stats_dens_exponential

(PECL stats:1.0.0-1.0.2)

stats_dens_exponential — Not documented

### Description

float stats_dens_exponential ( float `$x` , float `$scale` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`x`

`scale`

### Return Values

stats_dens_chisquare
stats_dens_f
Statistic Functions
PHP Manual